/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
/**home category begin**/
.category-container {
	background: url(../img/content_bg.png) repeat-x 0 0 #f1f1f1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
}

#center_column .tab-content {
	margin-top: 20px;
}

ul.table {
	text-align: justify;
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: top;
}

.table li {
	vertical-align: top;
	width : 314px;
	margin: 5px 0px;
	display: inline-block;
	line-height: 186px;
	text-align: center;
	overflow: hidden;
}

.table li h4 {
	margin-top: 10px;
	font: 700 15px/22px Arial;
	text-align: left;
	color: #ff4900;
}

ul.table p {
	line-height: 20px;
	text-align: left;
	height: 63px;
	font: 300 14px/22px arial;
	overflow: hidden;
}

.table li.justify_fix {
	margin: 0px;
	padding: 0px;
	width: 314px;
	height: 0px;
	line-height: 0px;
	border: 0px;
}

.img-box {
	background: white;
	width: 314px;
	height: 190px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}
/**home category end**/

/**category left column begin**/
.category_left_column {
	width: 678px;
	float: left;
	margin-left: 20px;
}

.category_left_column>h4 {
	font: 700 18px/28px arial;
	line-height: 38px;
	color: #ff7f32;
}

.category_left_column .category_img_block {
	text-align: center;
	height: 162px;
	overflow: hidden;
}

.category_img_block>p>img {
	max-width: 678px;
	max-height: 162px;
}

.category_product_overview {
	margin-top: 30px;
	float: left;
}

.category_product_overview>ul {
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-top: 1px solid #959595;
	display: block;
	margin: 0px;
	clear: both;
	height: 26px;
	background: #f7f8f8;
}

.category_product_overview>ul>li {
	font-size: 14px;
	font-weight: bold;
	color: #ff7f32;
	background: white;
	text-align: center;
	margin-top: -9px;
	height: 34px;
	line-height: 34px;
	width: 175px;
}

.category_product_overview>ul>li:FIRST-CHILD {
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-top: 2px solid #fea778;
}

.tab_content_container {
	width: 100%;
	border: 1px solid #e1e1e1;
	border-top: 0px;
	float: left;
	margin-bottom: 10px;
}

.tab_content_container .left_border {
	float: left;
}

.tab_content_container .right_border {
	float: right;
}

.tab_content_container .tab_content {
	min-height: 75px;
	width: 676px;
	padding: 10px 10px;
	float: left;
	word-wrap: break-word;
}

.tab_content_container .tab_content table {
	width: 100%;
}
/**category left column end**/

/**category right column begin**/
.category_right_cloumn {
	width: 262px;
	float: right;
	overflow-x: hidden;
}

.category_right_cloumn>div.clear {
	height: 30px;
}

.categories_right_block>p {
	background: #ff7f32;
	height: 52px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: white;
	margin-bottom: 3px;
	margin-top: 2px;
}

.categories_right_block>p>a {
	color: white;
}

.categories_right_block>ul {
	background: #f2f2f3;
	border-top: 1px solid #d7d6d6;
	margin-bottom: 5px;
}

.categories_right_block>ul>li {
	min-height: 48px;
	background: #f2f2f3 url("../img/category_default_bg.png") no-repeat
		bottom left;
}

.categories_right_block>ul>li.last {
	background: #f2f2f3;
	padding-bottom: 25px;
}

.categories_right_block>ul>li>a {
	display: block;
	padding: 12px 0px 10px 25px;
	font-size: 18px;
	font-weight: bold;
}

.categories_right_block>ul>li>a:hover {
	background: transparent url("../img/category_hover.png") no-repeat
		center;
}

.categories_right_block>ul>li>a.active {
	color: red;
	background: transparent url("../img/category_hover.png") no-repeat
		center;
}
/**category right column end**/

/**sub category begin**/
.subcategories_content_block {
	clear: both;
	background: #fcf2d8;
	padding: 20px;
}

.subcategories_content_block p,.brother_category_block p {
	color: #252525;
	font-size: 20px;
	font-weight: bold;
}

.subcategories_content_block>hr {
	border-color: #ffd6b1;
	background: #ffd6b1;
}

.subcategories_content_block>ul,.brother_category_block>ul {
	width: 100%;
	text-align: justify;
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: top;
}

.subcategories_content_block>ul>li {
	display: inline-block;
	width: 310px;
	vertical-align: top;
}

.subcategories_content_block>ul>li:after {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 0px;
	line-height: 0px;
}

.subcategories_content_block>ul>li.justify_fix {
	margin: 0px;
	padding: 0px;
	width: 310px;
	height: 0px;
	line-height: 0px;
}

.subcategories_content_block>ul>li>h3,.subcategories_content_block>ul>li>h3 a
	{
	font-size: 14px;
	font-weight: bold;
	color: #454444;
}

.subcategories_content_block>ul>li>p {
	word-wrap: break-word;
	font-size: 14px;
	font-weight: normal;
	color: #717171;
	line-height: 22px;
	height: 86px;
	overflow: hidden;
}

/**sub category end**/

/**other sub category begin**/
.brother_category_block {
	clear: both;
	padding: 20px 10px;
}

.brother_category_block hr {
	border: 1px solid #e1e1e1;
	background: #e1e1e1;
	margin-bottom: 3px;
}

.brother_category_block>ul>li {
	background: #fcf2d8;
	display: inline-block;
	width: 216px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 5px;
}

.brother_category_block>ul>li.justify_fix {
	margin: 0px;
	padding: 0px;
	width: 216px;
	height: 0px;
	line-height: 0px;
}

.brother_category_block>ul>li.active {
	background: #ff7f32;
}

.brother_category_block>ul>li.active h4,.brother_category_block>ul>li.active h4>a
	{
	color: white;
}

.brother_category_block h4,.brother_category_block h4>a {
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
}

/**other sub category end**/
/**product list begin**/
.category_product_block {
	background: #fcf2d8;
	padding: 20px;
}

.category_product_block>ul {
	text-align: justify;
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: top;
	margin-bottom: 0px;
}

.category_product_block>ul>li {
	width: 154px;
	height: 218px;
	display: inline-block;
	text-align: center;
	overflow: hidden;
	line-height: 160px;
	vertical-align: top;
}

.category_product_block>ul>li.justify_fix {
	margin: 0px;
	padding: 0px;
	width: 154px;
	height: 0px;
	line-height: 0px;
}

.category_product_block>ul>li .img-box {
	background: white;
	width: 148px;
	height: auto;
	padding: 0px 5px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}

.category_product_block a h4 {
	font: 300 14px/18px Arial;
	color: #454444;
	height: 40px;
	overflow: hidden;
	word-wrap: break-word;
}
/**product list end**/

.category_desc_block li{
	height: 168px;
	display:inline-block;
	overflow: hidden;
}
.category_desc_block .img_box{
	width: 224px;
	/*border:1px solid #e1e1e1;*/
	line-height: 158px;
}
.category_desc_block .img_box img{
  max-width: 100%;
  height: auto;
}
.category_desc_block .description{
	display: inline-block;
	margin-left:24px;
	width: 425px;
	color:#1c2e5c;
	font:400 14px/22px Arial;
	overflow:hidden;
	height:158px;
	word-wrap: break-word;
}

.content_list{
	color: #1c2e5c;
}
.content_list li{
	list-style-type: disc;
	color: #ff7f32;
	line-height:30px;
	list-style-position: inside;
	
}
.content_list li a{
	color: #1c2e5c;
	display:block;
	font: 700 14px/22px Arial;
	max-width:670px;
	word-wrap: break-word;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}